html, body {
	width: 100%;
	height: 100%;
}

body {
	background-color: #FFF;
	color: #000;
	margin: 0;
	padding: 0;
	border: none;
	position: relative;
	overflow: hidden;
	font-family: "acumin-pro", Sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	max-width: 1100px;
	margin: auto;
}

.list_1  { background-image: url('images/logo/vvd.svg'); }
.list_2  { background-image: url('images/logo/pvv.svg'); }
.list_3  { background-image: url('images/logo/cda.svg'); }
.list_4  { background-image: url('images/logo/d66.svg'); }
.list_5  { background-image: url('images/logo/groenlinks-compact.svg'); }
.list_6  { background-image: url('images/logo/sp.svg'); }
.list_7  { background-image: url('images/logo/pvda.svg'); }
.list_8  { background-image: url('images/logo/png/christenunie.png'); }
.list_9  { background-image: url('images/logo/pvdd.svg'); }
.list_10 { background-image: url('images/logo/50plus.svg'); }
.list_11 { background-image: url('images/logo/png/sgp.png'); }
.list_12 { background-image: url('images/logo/denk.svg'); }
.list_13 { background-image: url('images/logo/fvd.svg'); }
.list_14 { background-image: url('images/logo/png/bij1.jpg'); }
.list_15 { background-image: url('images/logo/png/ja21.png'); }
.list_16 { background-image: url('images/logo/png/code-oranje.png'); }
.list_17 { background-image: url('images/logo/volt.svg'); }
.list_18 { background-image: url('images/logo/png/nida.png'); }
.list_19 { background-image: url('images/logo/png/pp.png'); }
.list_20 { background-image: url('images/logo/png/lp.png'); }
.list_21 { background-image: url('images/logo/png/jong.png'); }
.list_22 { background-image: url('images/logo/png/splinter.jpeg'); }
.list_23 { background-image: url('images/logo/png/bbb.png'); }
.list_24 { background-image: url('images/logo/png/nlbeter.png'); }
.list_25 { background-image: url('images/logo/png/lhk.png'); }
.list_26 { background-image: url('images/logo/png/oprecht.png'); }
